Announcement

Collapse
No announcement yet.

i have a processor 2.00

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    i have a processor 2.00

    the unreal engine requires 2.05. will it still run?



    also is there available unreal engine 1,2,3?

    #2
    What values are you talking about?

    Comment


      #3
      Originally posted by MR Tarakan View Post
      the unreal engine requires 2.05. will it still run?
      I'm not sure what you mean. If your PC runs Windows 7 or Mac 10.9.2, has 8G RAM and your GPU is DX11, then it can run UE4.

      Originally posted by MR Tarakan View Post
      also is there available unreal engine 1,2,3?
      Yes, but they are defunct. UE3 was known as UDK, and the forums for that are still up. Just scroll to the very bottom of https://forums.unrealengine.com/
      I'm @londonisunreal, the organiser of the London Unreal Engine Meetup group.

      Comment


        #4
        Hi, I do not understand what values are you talking about?

        _______________________________________________________________________________________________
        Appvalley TutuApp Tweakbox
        Last edited by nixen.kort; 07-15-2019, 09:59 AM.

        Comment

        Working...
        X